Get details of a specific marketplace demo tag

View as Markdown

Retrieve the marketplace demo tag’s details.

Permissions: Any authenticated user with an Air scope.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"
A UUID string identifying this marketplace demo tag.

Response

idstringRead-onlyformat: "uuid"
namestringformat: "^[a-zA-Z0-9][a-zA-Z0-9 _-]*[a-zA-Z0-9]$"2-32 characters

The tag name. 2-32 characters; letters, numbers, spaces, hyphens (-), and underscores (_) only; must start and end with a letter or number. Stored lowercased.

is_publicbooleanRead-only
Whether the tag is in the public marketplace catalog.
createddatetimeRead-only
modifieddatetimeRead-only

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error